# Uses of Class
org.eclipse.net4j.util.collection.Triplet

Packages that use Triplet
Package
Description
org.eclipse.net4j.util.collection
Additional collection-like interfaces and classes.

## Uses of Triplet in org.eclipse.net4j.util.collection

Constructors in org.eclipse.net4j.util.collection with parameters of type Triplet
Modifier
Constructor
Description
``
`Triplet(Triplet<T1,T2,T3> source)`